/* body */
body input[type="radio"] {
  border: none;
  height: 22px;
  margin-top: 0;
  padding: 0;
  width: 22px;
}
body label.radio {
  margin-bottom: 16px;
}
body span.radio {
    background: #f4f4f4;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    float: left;
    height: 22px;
    margin: 0;
    margin-right: 10px;
    width: 22px;
}

body span.radio input[type="radio"] {
  margin: 0;
  opacity: 0;
  visibility: hidden;  
}
body span.radio label {
  font-weight: 400;
}
body span.radio label.radio_inner {
  display: inline-block !important;
}
body span.radio label.radio_inner:after {
  display: none;
}
body span.radio label.radio_inner::before {
  background: #f4f4f4;
  border: none;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;  
  border-radius: 100%;
  color: #f34f55;
  content: " ";
  font-family: "FontAwesome";
  font-size: 0.75rem;
  height: 8px;
  left: 7px;
  position: absolute;
  right: 0;
  top: 7px;
  width: 8px;
}
body span.radio input[type="radio"]:checked + label.radio_inner::before {
  background: #f34f55;
  border: none;
}

/* Largeur site contre Bootstrap */
@media (min-width:1200px) {
 .container {
  width:1310px;
 }
}

.mascote {
height: 100%;
position: relative;
right: 138px;
width: 200%!important;
}

/* sticky result filter */
@media (min-width:769px) {
  .cp-filter-dropdown.sticky-filter {
      display: block;
      left: 50%;
      margin-left: -640px;
      padding-bottom: 10px !important;
      position: fixed;
      top: 30px;
      transform: translateY(14px);
      width: 1280px;
  }
}

.nophone {
  display:none;
 }

.cp-filter-dropdown .telphonefilt {
    display: block;
    float: right;
	font-family: 'Roboto',Verdana,sans-serif;
	font-size: 1.75rem;
}

.telphonefilt a:link,
.telphonefilt a:visited {
color: #fff;
}

.category-page-title.telphonefilt::before {
	top: 5px;
}

/* login */
.gi-elem .ial-load, .gi-field-out {
     z-index: 1;
}

/* mon compte */
.input-append-b, .input-prepend-b {
	display: inline;
}

.tab-content-pad {
    padding: 0!important;
}

/* header */
.mini-cart-mod.inline-block, .compare-mod.inline-block {
	position: relative;
	top: -15px;
}

#vpf-header {
	box-shadow: 0 14px 12px -20px #000;
	position: relative;
	z-index: 31;	
}

/* menu */
.vpf-menu .level-1 > a .sticker {
	top: -30px;
}

.level-1 .mega-menu-expand, .vpf-menu .submenu .deeper > ul {
	margin-top: 0;
}

.navbar-mainmenu .navbar-nav li.submenu.mega-group.level-2 > a,
.navbar-mainmenu .navbar-nav li.submenu.mega-group.level-2 > span {
    color: #333;
	font-size: 1rem !important;
	text-transform: uppercase;
}

/* class img lien menu */
.mega-sub-cont.mega-menu-expand .menu-image img {
	max-height: 4rem !important;
	padding-right: 0.4rem;
}

/* off-canvas */
.mm-header .mm-title {
    color: #efefef;
	font-size: x-large;
	overflow: inherit;
}

.menu-item-title {
	font-size: x-large;
	line-height: 44px;
}

.mm-menu.mm-offcanvas {
	position: absolute;
}

@media (min-width:1200px) {
.header-add-margin {
    margin-bottom: 0;
	margin-top: 35px;
 }
}

@media (max-width:992px) {
.navbar-toggle {
	display: inline-block;
 }
.navbar.navbar-offcanvas {
	background-color: #eee;
    height: 52px;	
    margin-bottom: -1px!important;
    margin-top: 5px;    
    padding: 7px 8px 0 0;
 }
.brand {
    margin: 12px 0 6px;
}
}

.forceactive {
	background-color: #8fc400!important;
}

.forceactive:hover {
	background-color: #ff6600!important;
}

.forcepromo {
	background-color: #FF4F52!important;
}

.forcepromo:hover {
	background-color: #8FC400!important;
}

.blackfriday {
	background-color: #000!important;
	font-weight: bold;
}

.blackfriday:hover {
	background-color: #FF4F52!important;
	font-size: 1.2rem !important;
}

.vpf-mega-menu-container {
	position: absolute;
	top: 3px;
}

.navbar {
	border: 0 solid transparent;
	margin-bottom: 0;
	min-height: 44px;
	min-height: 25px;
}

.menu-font-16 {
	font-size: 1rem !important;
	height: 2.75rem !important;
	line-height: 0.9375rem !important;
}

.menu-font-25 {
	font-size: 1.6rem !important;
	font-weight: bold;
	margin: -3px -12px;
}

@media (min-width:1280px) {
  .pad-16 {
	  padding: 0.938rem 1.83rem !important;
  }
  .pad-155 {
	  padding: 0.938rem 1.55rem !important;
  }
  .pad-sub-16 {
	  padding: 0.938rem 0 !important;
  }
}

.menu-font-15 {
	font-size: 0.9375rem !important;
	font-weight: 700;
}

.menu-font-14 {
	font-size: 1.0625rem !important;
	line-height: 1.0625rem;
	height: 27px;
}

.menu-font-13 {
	font-size: 0.8125rem !important;
	line-height: 0.8125rem;
}

.sub-menu-font-19 {
	font-size: 1.1875rem !important;
	line-height: 1.1875rem !important;
}

@media (min-width:769px) {
.sub-menu-font-19 {
	font-size: 1.1875rem !important;
	padding: 0 !important;
	height: 1.563rem !important;
	line-height: 1.1875rem !important;
}
}

/* icone categories accueil */
@media (min-width:1200px) {
	.col-lg-1 {
		width: 9.9%;
	}
}

.padtxt {
 padding-top: 0.625rem;
}

.flat-block-grey {
	background: #575757;
}

.flat-block-light-grey {
    color: #575757!important;
	background: #f5f5f5;
}

.flat-block-green {
	background: #8FC400;
}

.flat-block-green:hover {
	background: #f5f5f5!important;
	color: #8FC400!important;
}

.flat-block {
	padding: 20px;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
    width: 110px;
	-webkit-transition:all .4s ease;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
	transition:all .4s ease;
}

.flat-block-small {
	border-radius: 4px;
	color: #fff;
	cursor: pointer;
    height: 90px;
	padding: 17px 10px;
	-moz-transition:all .4s ease;
	-o-transition:all .4s ease;
 	-webkit-transition:all .4s ease;
	transition:all .4s ease;
    width: 90px;
}

.flat-block:hover {
	-webkit-animation:jump .4s ease;
	-moz-animation:jump .4s ease;
	-o-animation:jump .4s ease;
	animation:jump .4s ease;
	background: #f5f5f5;
	color:#454545;
}

.flat-block-small:hover {
	-webkit-animation:jump .4s ease;
	-moz-animation:jump .4s ease;
	-o-animation:jump .4s ease;
	animation:jump .4s ease;
	background: #f5f5f5;
	color:#454545;
}

@-webkit-keyframes jump{
	0%,100%{-webkit-transform:translateY(0px);transform:translateY(0px);}
	50%{-webkit-transform:translateY(-5px);transform:translateY(-5px);}
}
@keyframes jump{
	0%,100%{-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);}
	50%{-moz-transform:translateY(-5px);-o-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);}
}

/* slider */
.mod-slider-cont {
	margin-bottom: 0;
}

/* body */
#mainbody .container .inner-container {
   padding: 0 12px 0 12px;
}
/*
#mainbody {
   background: linear-gradient(to top, #222, #121212)
}
*/
/* Fil ariane */
.breadcrumb > li + li::before {
	color: #8fc400;
	content: "/\00a0";
	font-size: 1.25rem;
	font-weight: bold;
	padding: 0 0 0 10px;
}

.breadcrumb > .active {
	color: #797676;
}

.breadcrumbs-cont {
	padding: 20px 0 0;
}

.breadcrumb {
	margin-bottom: 0;
}

/* modules design */
.module-block .mod-header {
	padding-bottom: 20px;
}

.mod-cat-grey {
	background: #e4e4e4;
	margin: -13px;
	padding: 14px 17px;
}

.mod-box-pro {
	background-color: #8fc400;
	border-bottom: none !important;
	padding: 30px 0 30px 30px;
}

.mod-box-design {
	background-color: #c5c5c5;
	background-image: url('https://www.materiel-grand-format.fr/images/stories/bg/background-blank-mgf.webp');
	background-size: cover;
	border-color: #eeeeee;
	margin: -55px -33px -40px;
	padding: 31px;
}

.mod-box-noel {
	background-color: #c5c5c5;
	background-image: url('https://www.materiel-grand-format.fr/images/2020/12/15/banniere-promo-wide-noel-2.jpg');
	background-size: cover;
	border-color: #eeeeee;
	margin: -55px -33px -40px;
	padding: 31px;
}

.mod-box-flash {
	background-color: #f60;
	background-image: url('https://www.materiel-grand-format.fr/images/layerslider/Vente-Flash/background-stick-vf-1.png');
	background-size: cover;
	border-color: #eeeeee;
	margin: -55px -33px -40px;
	padding: 31px;
}

.mod-ban-promo {
	margin-bottom: -30px !important;
}

@media (max-width:415px) {
.mod-box {
    padding: 15px;
 }
}

/* carousel et boutton navigation*/
.vp-product-carousel {
    border-bottom: 1px solid #c3c3c3;
}

.carousel-nav-top .owl-controls .owl-buttons .owl-prev, .carousel-nav-top .owl-controls .owl-buttons .owl-next {
	font-size: 1.3125rem;
}

/* Page produit */
.o-panel::before {
	background-color: inherit;
	content: "";
	height: 40px;
	left: -23px;
	position: absolute;
	width: 42px;
	top: 0;
	-webkit-transform: skew(-36deg);
	transform: skew(-36deg);
}

.product-cart-variants {
	display: grid;
	width: 50%;
}

.btn.btn-invert.btn-addtocart.btn-lg.addtocart-button {
	font-size: 1rem;
	line-height: 1.25rem;
}

.addtocart-bar {
	position: initial;
}

.addtocart-button::before {
	font-family: 'VPFrameworkIcon';
	content: "\e0c1";
	background: #333;
	color: #fff;
	padding: 0.17rem 0.6rem;
	float: left;
	font-size: 1.63rem;
}

.btn.btn-invert.btn-addtocart.btn-md.addtocart-button,
.btn.btn-invert.btn-addtocart.btn-md.btn-showvariants,
.btn.btn-primary.btn-md.hidden-xs.product-details-button {
   	font-size: 0.875rem;
}

.btn-fieldvalue {
   	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border-color 200ms linear;
	transition: border-color 200ms linear;
}

.btn-fieldvalue:hover {
	border: 1px solid #00b22e;
}

.btn.active {
	background-image: none;
	font-weight: bold;
	border: 1px solid #555;
	box-shadow: none;
}

.row.row-condensed {
   padding: 15px 6px 0 6px;
   margin: 0 -19px;
}

.item-page {
	background-color: #ffffff;
    border-bottom: 1px solid #c3c3c3;
    padding: 20px 15px 5px 20px;
}

.star-on-png {
	color: #fc9000;
}

.star-on-png, .star-half-png {
	color: #fc9000;
}

.extra {
	background-color: #ffffff;
    border-bottom: 1px solid #c3c3c3;
    padding: 24px 12px 0 12px !important;
}

.container-fluid {
	background-color: #fff;
}

.related-products-cont {
	background-color: #ffffff;
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}

.tab-content {
	padding: 0.5em;
}

.owl-nav-top .owl-controls .owl-buttons {
	right: 10px;
}

.product-image-gallery-main-cont {
	border: none;
	box-shadow: none;
}

.product-bottom-cont {
	margin-top: 0;
}

.normal-stock,.no-stock {
	padding-left: 6px;
	text-transform: uppercase;
}

.productdetails-view .product-tag-left,
.productdetails-view .product-tag-right {
	z-index: 29;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	border-top: 3px solid #8fc400;
}

.tag-new {
	transform: rotate(-10deg);
}

.product-image-gallery-main-cont .tag.tag-new,
.product-image-gallery-main-cont .tag.tag-discontinued,
.product-image-gallery-main-cont .tag.tag-sale,
.product-image-gallery-main-cont .tag.tag-sold,
.product-image-gallery-main-cont .tag.tag-promo {
	font-size: 1.2em;
}

.quickview-product {
   overflow: hidden;
}

/* affichage prix */
.PriceunitPrice {
	font-size: 1.13em;
}

.PricesalesPriceTt,
.PricepriceWithoutTaxTt {
	font-size: 1.3em;
	/*color: #939393;*/
}

.PriceTtLotGreen {
	color: #00ab2c;
}

div > span.tax-label {
	font-size: 0.95rem;
}

.productdetails-view .product-sales-price > div > span.tax-label {
	font-size: 1.25rem;
}

.text-discount {
	color: #fff;
	background: #00ab2c;
	padding: 0.3em;
}

.product-field.product-field-type-C {
	margin-top: 5px;
}

.product-field.product-field-type-E {
	margin-bottom: -15px;
}

.product-field.product-field-type-S {
	display: inline-block;
}

/* availability dispo */
.availability {
	padding: 0 0 5px 0;
	text-align: center;
}

.availabilitydate {
	padding: 5px;
	text-align: center;
	background: #31B0D5;
	color: #fff;
	font-size: 1.3em;
	border-radius: 4px;
}

/* buy together */
.buy-plus {
	font-size: 1.8em;
	color: #767676;
}

.buy-box {
	margin: 0 10px!important;
}

/* tableau caractéristiques */
.span9 {
	width: 100%;
}

.span3.title {
    float: left;
	width: 35%;
}

.sc-specification .row-fluid {
	padding: 0.75rem;
}

/* catproduct fancybox */
.fancybox-title-inside {
	width: auto !important;
}

/* pagination */
.pagination > .greeninset > a {
     background-color: #efefef !important;
}

.category-desc-cont {
	margin-bottom: 10px;
}

/* description et accordeon categorie */
.category-details-wrapper {
    margin-left: 3px;
}

.faq-accordion {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: -3px 0 0 #8fc400;
}

.faq-accordion summary {
    font-weight: bold;
    cursor: pointer;
    display: list-item;
}

/*.product-image-gallery-main-cont,*/
.product-listing .product-inner,
.vp-product-carousel-inner .product-inner,
.category-list .category-item-inner,
.vendor-inner,
.manufacturer-inner {
	background-color: #ffffff;
	border-color: #eeeeee;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.16);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.16);
	box-shadow: 0 3px 6px rgba(0,0,0,.16);
}

.product-listing .product-inner.open,
.vp-product-carousel-inner .product-inner.open,
.category-list .category-item-inner:hover,
.category-list .category-item-inner:focus,
.vendor-inner:hover,
.vendor-inner:focus,
.manufacturer-inner:hover,
.manufacturer-inner:focus {
	background-color: #ffffff;
	border-color: #e5e5e5;
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.17);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.17);
	box-shadow: 0 3px 6px rgba(0,0,0,.17);
}

.product-listing.mode-list .product-sales-price > div > span {
	font-size: 1.375rem;
}

.product-listing {
	margin-top: -26px;
}

.productdetails-view .related-product .PricesalesPrice, .related-product .PricesalesPrice, .product-sales-price > div > span {
	font-size: 1.375rem;
	text-decoration: none;
}

.product-listing .product-name {
	font-size: 1.5em;
}

/* Documentation produit */
.prodoc {
    font-size: 1.5em;
    display: inline-flex;
    border: 1px solid #e6e6e6;
    padding: 0 10px 8px 0;
    border-radius: 5px;
}
.prodoc.wf_file.noicon.wfpopup > img {
    max-height: 64px;
    width: 32px;
    height: 32px;
    position: relative;
    top: 10px;
    margin: 0 5px;
}
.plg-attach-title {
	margin-top: 14px;
}
.lefticon {
    height: min-content;
}

.tp-widget-wrapper {
    margin: 0 3%!important;
	width: 86%!important;
}

/* specific documentation */
@media (min-width:660px) {
  .wf_file_text {
    	margin-top: 0.7em;
  }
}

.category-page-title, .vm-frontpage-view > h3 {
	margin: 0 0 5px 11px;
    color: #454545;
    text-transform: uppercase;
}
.category-page-title::before {
	content: "";
	position: relative;
	left: -7px;
	top: 3px;
	width: 6px;
	height: 22px;
	background-color: #8fc400;
	-webkit-transform: skew(-21deg);
	transform: skew(-21deg);
	display: block;
	float: left;
}

/* description image cat relative */
span.vm-img-desc {
	display: inline-block;
}

.toolbar {
	border: 0;
}

.btn-switch.active {
	cursor: auto;
}

.filter-option.pull-left {
	font-style: italic;
}

/* fast galdt dropdown content top position */
#cpFilters138 {
	background: #454545;
	color: #fff;
	padding: 20px;
	margin-bottom: 15px;
	border-bottom: 1px solid #c3c3c3;
    border-left: 4px solid #8fc400;
	z-index: 17;
}

@media (max-width:768px) {
  #cpFilters138 {
	padding: 20px 20px 35px 20px;
  }
}

/* fast galdt simple list */
.cp-group-header-state,.cp-price-group-header-state {
	float: right;
	font-weight: bold;
	position: relative;
	top: 27px;
	color: #fff !important;
	font-size: 1.0625rem;
}

.cp-filter-checkbox.selected::before {
	font-family: 'VPFrameworkIcon';
	content: "\e370";
	color: #fff;
	padding: 3px;
	font-size: 0.875rem;
}

.cp-filter-checkbox.selected {
  background: #8fc400;
  border: 1px solid #8fc400;
  cursor: pointer;
}

.cp-chkb-group-header, .cp-color-group-header, .cp-price-group-header, .cp-tbar-group-header {
	background: none;
	padding: 2px 0 2px 0;
}

.cp-filter-label, .cp-filter-filter {
	vertical-align: middle;
	padding: 0 0 0 2px;
	font-size: 0.875rem;
    cursor: pointer;
}

.cp-chkb-group-title, .cp-group-title, .cp-color-group-title, .cp-price-group-title, .cp-tbar-group-title {
	font: 20px Arial;
	color: #fff !important;
	background-color: #454545;
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.8125rem;
	line-height: 1.875rem;
	padding-left: 12px;
	width: 100%;
	border-left: 4px solid #8fc400;
}

.cp-chkb-filter-group {
	padding: 3px 0 0;
	background: #fff;
}

.cp-filter-checkbox {
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #6b6b6b;
	border-radius: 2px;
}

.cp-filter-count {
	color: #AAAAAA !important;
	vertical-align: middle;
	position: absolute;
	right: 0;
	display: inline;
	margin: 1px 30px;
}

.cp-list li {
	padding: 8px 20px 4px 0;
}

/* couleurs */
.cp-color-cyan {
	background: #00ffff;
}
.cp-color-jaune {
	background: #ffff00;
}
.cp-color-magenta {
	background: #ff00ff;
}
.cp-color-noir {
	background: #000000;
}
.cp-color-noirmat {
  background-color: #fff;
  background-image: linear-gradient(45deg, #000 25%, transparent 25%, transparent 75%, #000 75%), linear-gradient(45deg, #000 25%, transparent 25%, transparent 75%, #000 75%);
  background-size: 5px 5px;
  background-position: 0 0, 2.5px 2.5px;
}
.cp-color-noirphoto {
	background: #000000;
	content: "P";
	color: #fff;
}
.cp-color-gris {
	background: #96959A;
}
.cp-color-grisclair {
	background: #BEBEC0;
}
.cp-color-grisfonce {
	background: #7B7E83;
}
.cp-color-grisphoto {
	background: #969799;
}
.cp-color-cyanclair {
	background: #6DCEF1;
}
.cp-color-cyanphoto {
	background: #059FDF;
}
.cp-color-grisfonce {
	background: #7B7E83;
}
.cp-color-grisfonce {
	background: #7B7E83;
}
.cp-color-magentaclair {
	background: #E48AB0;
}
.cp-color-magentaphoto {
	background: #DE9EB6;
}
.cp-color-rouge {
	background: #DB432C;
}
.cp-color-vert {
	background: #039B60;
}
.cp-color-bleu {
	background: #106CBF;
}
.cp-color-orange {
	background: #F15D1F;
}
.cp-color-rougechromatique {
	background: #DB202B;
}
.cp-color-vertchromatique {
	background: #00834F;
}
.cp-color-bleuchromatique {
	background: #005EA6;
}
.cp-color-violet {
	background: #8A2BE2;
}
.cp-color-rosefluo {
	background: #F09;
}
.cp-color-blanc {
	background: #FFFFFF;
}
.cp-color-optimiseur {
  background: linear-gradient(45deg, #000 12.5%, #fff 12.5%, #fff 37.5%, #000 37.5%, #000 62.5%, #fff 62.5%, #fff 87.5%, #000 87.5%);
  background-size: 10px 10px;
  background-position: 25px 25px;
}

/* label champs formulaire contact et checkbox */
#jform_contact_message:valid,#jform_contact_emailmsg:valid,#jform_contact_name:valid,#jform_contact_email:valid {
	border: 1px solid #8fc400;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: calc(.75em + .375rem) calc(.75em + .375rem);
	padding-right: calc(1.5em + .75rem);
	background-position: right calc(.375em + .1875rem) center;
}

.checkbox input[type="checkbox"], .ce-container input[type=checkbox] {
	height: 20px;
	width: 20px;
	background: #fff;
	border: 1px solid #6b6b6b !important;
	border-radius: 2px;
	margin-bottom: -5px;
	cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}

.checkbox input[type="checkbox"]:checked, .ce-container input[type=checkbox]:checked {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-size: calc(.8em + .375rem) calc(.8em + .375rem);
}

.form-horizontal .control-label {
  text-align:left!important;
}
@media (min-width:768px) {
 .form-horizontal .control-label {
  text-align:left!important;
 }
}

#jform_consentbox {
	background: #e6e6e6;
	padding: 0 13px 5px;
}

.star {
	color: #ff6600;
}

/* selecteur sur page tag blog */
.chzn-container-single .chzn-single {
	min-width: 50px;
}

.filter-search-lbl.element-invisible {
	margin-left: 5px;
}

/* effets */
.img-hover-zoom {
  overflow: hidden !important;
}

.img-hover-zoom img {
  transition: transform .5s ease;
}

.img-hover-zoom:hover img {
  transform: scale(1.5);
}

/* compte client*/
.wk_order_status_tracker_main_container {
  box-shadow: none!important;
}

.finalizeorder {
    border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 8px;
	margin: 10px 0 10px 0;
	padding: 8px;
}

/* sppagebuilder */
.zindexzero {
  z-index: 0!important;
}

body span.radio {
  margin: 0;
  background: #f4f4f4;
  width: 22px;
  height: 22px;
  float: left;
  margin-right: 10px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

/* VP Onepage Virtue */
#ProOPC input[type="checkbox"], #ProOPC input[type="radio"] {
	width:1.25rem!important;
}

#ProOPC .proopc-input-append input[type="number"].proopc-qty-input {
	width: 40px;
}

.vm-customfield-cart {
	text-transform: capitalize;
}

.vm-cmv-label {
	margin: 5px 0 7px 0;
}

.plg-vmcustom-advanced-variant-title {
	margin-top: 12px;
}

.plg-vmcustom-advanced-radio {
	/*width: 50%;*/
	float: left;
}

.plg-vmcustom-advanced-radio input[type="checkbox"] {
	width: 18px;
	height: 18px;
	cursor: pointer;
}

.vmcustomadvanced-radio-sample-img {
	width: 97px;
	height: 97px;
	margin-left: 40px;
}

.vmcustomadvanced-radio-sample-img::before {
    font-size: 40px !important;
}

.vmcustomadvanced-radio-info {
	margin-left: 5px;
}

.vmcustomadvanced-radio-price {
	color: #ff8010;
	font-size: 1.2em;
}

.proopc-shipments label,
.proopc-payments label {
	padding: 5px 0!important;
}

.cemap_canvas {
 z-index: 1;
}

.pending {
	border: 3px dashed #f60;
	padding: 7px 24px;
}

.cc-custom-revoke {
	cursor: pointer;
}

.menu-venteflash {
	width: 176px;
	height: auto;
}

.financeblock {
	margin-top: -2px;
	width: 98%;
	left: -10px;
	position: relative;
}

.financement {
	line-height: 20px;
	font-size: 1rem;
	font-family: inherit;
	font-weight: 500;
	margin-top: 2px;
	color: #fff;
}

/* ST42 product content */
td > .st42product.product-container.productdetails-view.productdetails.col-lg-6 {
	width: 100%;
}

.st42product figure {
	text-align: center;
}

.clearline{
	clear:both;
}

.clearline .btn {
	white-space: inherit;
}

.vmqtypricing-container {
	padding: 11px 0 12px;
}

/* Membership Pro */
.osm-pricing-table-circle .osm-plan-header h2 {
	color: #fff;
}

/* Message panier */
.advertise {
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 16px 0 5px 0;
	text-align: center;
	text-transform: initial;
}

/* Sommaire article */
.rl_quickindex {
	background-color: #f9f9f9;
	/* border-left: 8px solid #0073e6; */
	border-left: 8px solid #194966;
	border-radius: 5px;
	box-shadow: 0 3px 8px 0 #dfdfdf;
	margin-bottom: 2em;
	padding: 1em;
}

.index-header {
	/* color: #0073e6; */
	color: #194966;
	font-size: 1.4rem;
	margin-top: 0.05rem;
	margin-bottom: 0.5em;
}

.index a {
	text-decoration: none;
	font-size: 1rem;
}

.index a:hover {
	text-decoration: underline;
}

.anchor {
	display: block;
	height: 0;
	scroll-margin-top: 100px;
}

/* Article */
article .img-responsive, .jspeed-img-lazyloaded {
  border-radius: 8px;
}

/* Module Message Redirection pour masquer le bloc blanc */
/* Masque l'intégralité du conteneur du module et retire l'espace blanc. */
.redirection-module-wrapper {
    display: none !important; 
}